Versions Packages Information History Related Badges Report

Packages for atari800

54 package(s) known

atari800

4.2.0 (4.2.0-r0)

atari800-doc

4.2.0 (4.2.0-r0)

atari800

4.2.0 (4.2.0-2)
Debian Oldstable
oldstable/contrib

atari800

3.1.0 (3.1.0-2)
Deepin
contrib

atari800

4.0.0 (4.0.0-1)
Devuan 1.0 (Jessie)
jessie/contrib

atari800

3.1.0 (3.1.0-1)
Devuan 2.0 (ASCII)
ascii/contrib

atari800

3.1.0 (3.1.0-2)
Devuan 3.0 (Beowulf)
beowulf/contrib

atari800

4.0.0 (4.0.0-1)
Devuan 4.0 (Chimaera)
chimaera/contrib

atari800

4.1.0 (4.1.0-3)
Devuan Unstable
unstable/contrib

atari800

4.1.0 (4.1.0-3)

emulators/atari800

3.1.0 (3.1.0_2)

emulators/atari800

3.1.0 (3.1.0_2)
Funtoo 1.4
games-kit

games-emulation/atari800

3.1.0 (3.1.0-r1)

Atari800

2.0.3

atari800

4.2.0

atari800

4.1.0 (4.1.0-3)

atari800

4.2.0

atari800

4.2.0

emulators/atari800

3.1.0

atari800

4.2.0

atari800

4.2.0

emulators/atari800

4.2.0 (4.2.0p0)
OpenMandriva 4.0
unsupported/release

atari800

3.0.0 (3.0.0-5)
OpenMandriva 4.1
unsupported/release

atari800

3.0.0 (3.0.0-5)
OpenMandriva Rolling
unsupported/release

atari800

3.0.0 (3.0.0-5)
OpenMandriva Cooker
unsupported/release

atari800

3.0.0 (3.0.0-5)

atari800

4.1.0 (4.1.0-1.31)
Pardus 17
contrib

atari800

3.1.0 (3.1.0-2)
Pardus 19
contrib

atari800

4.0.0 (4.0.0-1)
Parrot
contrib

atari800

4.1.0 (4.1.0-3)

emulators/atari800

4.2.0

Atari800

4.0.0 (4.0.0-3)

atari800

3.1.0 (3.1.0-2)

atari800

4.0.0 (4.0.0-1)

atari800

4.1.0 (4.1.0-3)
Rosa 2014.1
contrib/release

atari800

3.0.0 (3.0.0-5)
Rosa 2016.1
contrib/updates

atari800

4.2.0 (4.2.0-1)
Rosa 2016.1
contrib/release

atari800

3.0.0 (3.0.0-7)
Rosa 2019.1
contrib/release

atari800

4.2.0 (4.2.0-1)

atari800

4.0.0 (4.0.0-4.1)
Ubuntu 12.04
precise/multiverse

atari800

2.2.1 (2.2.1-1)
Ubuntu 14.04
trusty/multiverse

atari800

3.0.0 (3.0.0-1ubuntu2)
Ubuntu 16.04
xenial/multiverse

atari800

3.1.0 (3.1.0-2)
Ubuntu 18.04
bionic/multiverse

atari800

3.1.0 (3.1.0-2build2)
Ubuntu 20.04
focal/multiverse

atari800

4.1.0 (4.1.0-1)
Ubuntu 20.10
groovy/multiverse

atari800

4.1.0 (4.1.0-3)

atari800

4.1.0 (4.1.0_1)